@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
/**
main-color:#4D4D4D,
second-color: #E30A31,
**/
body{
	position: relative;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 17px;
	overflow-x: hidden;
}
a:hover{
	text-decoration: none;
}
a{
	color:#000;
}
.ct-search-box label{
	display:none;
}
.container{
	max-width:1446px;
}
nav.navbar{
	position:relative;
	background: #4D4D4D;
	padding:0px;
	z-index: 999;
}
nav.navbar ul.nav li{
	margin: 12px 18px 12px 0px;
}
nav.navbar ul.nav li a{
	color:#fff;
}
.ct-top-phone{
	position:absolute;
	right:17px;
	top: 7px;
	display: flex;
	align-items: center;
}
.ct-top-phone a{
	color:#fff;
	font-size: 16px;
	line-height: 24px;
}
.ct-top-phone a:nth-child(2){
	margin-left: 14px;
}
.ct-after-menu{
	padding:8px 0px;
	display:flex;
}
.ct-after-menu .container{
	display:flex;
	align-items: center;
	justify-content: space-between;
}
.ct-search-box .inputbox, #com-form-login fieldset .floatleft input[type="password"], #com-form-login fieldset .floatleft input[type="text"], .coupon, textarea#customer_note_field, table.user-details input{
	background: #FFFFFF !important;
	border: 1px solid #E5E5E5 !important;
	box-sizing: border-box;
	border-radius: 4px !important;
	padding: 12px 14px !important;
	font-size: 14px;
	line-height: 17px;
	align-items: center;
	color: #9B9B9B !important;
	width:316px;
	margin-right: 7px;
}
textarea#customer_note_field{
	width:100%;
}
.ct-search-box button, .ct-btn, input.addtocart-button, input[type="submit"].ct-search-box, #com-form-login fieldset .floatleft input[type="submit"],
.cart-view a.details, span.details-button input.details-button, .vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited, button.default{
	background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%) !important;
	border-radius: 4px !important;
	border: none !important;
	text-transform:uppercase;
	font-size: 14px !important;
	line-height: 17px;
	padding: 13px !important;
	color: #fff !important;
	cursor: pointer !important;
}
.ct-btn:hover{
	color:#fff;
}
.ct-socials ul{
	margin:0;
	padding:0;
	list-style:none;
}
.ct-socials ul li{
	display:inline-block;
}
.ct-slide-width{
	width:100% !important;
}
#layerslider_1{
	width: 100% !important;
}
.ls-wrapper.ls-bg-outer{
	width: 100% !important;
}
.ls-wrapper.ls-bg-outer img{
	width: 100% !important;
	object-fit: cover !important;
}
.ct-home-slider{
	position:relative;
}
.ct-inner-slider{
	position:absolute;
	width:100%;
	top:0;
	z-index:98;
	text-align:center;
}
.ct-slide-title{
	font-size: 64px;
	line-height: 77px;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	margin-top:130px;
	margin-bottom: 40px;
}
.ct-inner-slider p{
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	margin-bottom: 70px;
}
.ct-btn-block span{
	font-size: 14px;
	line-height: 17px;
	color:#fff;
	margin:0 17px;
}
.ct-btn-2nd, #checkoutFormSubmit{
	background: linear-gradient(180deg, #C40C0C 0%, #EA0707 100%);
	border-radius: 4px;
	color:#fff;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	width:178px;
	height:42px;
	display:inline-block;
	line-height:42px;
}
#checkoutFormSubmit{
 	display:flex;
 	border:none;
 	justify-content:center;
 	align-items:center;
 	padding: 0;
 	line-height:unset;
}
.ct-btn-2nd:hover{
	color:#fff;
}
.ct-block-2{
	padding-top:40px;
	padding-bottom:40px;
}
.ct-block-2 .container:after{
	content:'';
	display:block;
	clear:both;
}
.ct-block-2 .container > div{
	width:50%;
	float:left;
}
.ct-home-text-block{
	background: #F4F4F4;
	padding: 16px 58px 70px 36px;
}
.ct-text-block-title, .vm-cart-header h1{
	font-size: 32px;
	line-height: 38px;
	text-transform: uppercase;
	color: #000000;
	margin-bottom:12px;
}
.ct-text{
	font-size:18px;
	line-height:22px;
	margin-bottom:100px;
}
.ct-tes{
	padding:10px 15px 10px 65px;
}
.ct-tes .ct-block-title{
	font-size: 36px;
	line-height: 43px;
	text-transform: uppercase;
	color: #4D4D4D;
}
.ct-tes .ct-t-top img{
	width:87px;
	float:left;
}
.ct-tes .ct-t-top:after{
	content:'';
	display:block;
	clear:both;
}
.ct-tes .ct-t-top > div{
	float:right;
	width: calc(100% - 87px);
	padding-left:10px;
}
.ct-tes .row{
	width: 100% !important;
}
.ct-tes .row > div{
	margin:10px 0px;
	border-bottom: 1px solid #E5E5E5;
	width: 100%;
	padding-bottom:10px;
}
.ct-tes .row > div.clearfix{
	border:none;
}
.ct-tes-addition-link{
	font-size: 14px;
	line-height: 17px;
	color: #E30A31 !important;
	float:right;
	margin-right: 50px;
}
.ct-block-3{
	background: #484848;
	padding:17px 0px;
}
.ct-block-3 .acym_module_form{
	text-align:center;
	display:flex;
	justify-content:center;
	align-items:center;
}
.ct-block-3 .acym_introtext{
	font-size: 16px;
	line-height: 19px;
	align-items: center;
	color: #FFFFFF;
}
.ct-block-3 .acym_module_form #acym__user__edit__email{
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	border-radius: 4px;
	height:42px;
	width:308px;
	padding:12px 14px;
	margin-right:10px;
}
.ct-block-3 .acym_module_form input.subbutton{
	background:transparent;
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	border-radius: 4px;
	text-transform:uppercase;
	width:179px;
	height:42px;
}
.ct-block-3 .acym_module_form input.subbutton:focus{
	background:transparent;
	border: 1px solid #FFFFFF;
	outline:none;
}
.ct-block-3  td.acysubbuttons{
	text-align:left;
}
.ct-block-3 td.acyfield_2.acyfield_text{
	text-align:right;
}
.ct-footer{
	background: #484848;
	padding: 28px 0px 70px 0px;
}
.ct-f-col-title span{
	border-bottom: 1px solid #E30A31;
	padding-bottom:20px;
	font-weight: bold;
	font-size: 12.6px;
	line-height: 207.9%;
	letter-spacing: 6px;
	text-transform: uppercase;
	color:#fff;
}
.ct-f-col-title{
	margin-bottom:30px;
}
.ct-f-col ul{
	padding:0;
	margin:0;
	list-style:none;
}
.ct-f-col ul li{
	margin-bottom:15px;
	color:#fff;
	font-size: 12.6px;
	line-height: 200%;
}
.ct-f-col ul li a{
	color:#fff;
	font-size: 12.6px;
	line-height: 200%;
}
.ct-mto .row > div{
	display:flex;
	max-height: 400px;
	width:100%;
	margin-bottom:20px;
}
.ct-mto .row > div a{
	display:flex;
	max-height: 400px;
	width:100%;
	overflow:hidden;
}
.ct-mto .swiper-container{
	display:none;
}
.ct-mto{
	position:relative;
}
.ct-mto-title{
	font-size: 48px;
	line-height: 58px;
	text-transform: uppercase;
	background: #E30A31;
	color:#fff;
	position:absolute;
	z-index:2;
	padding: 22px 35px 22px 150px;
	left:0;
	top: 27px;
}
.page-105 .ct-main-container {
	display:none;
}
.ct-ct-bg{
	height:518px;
	background-size:cover;
}
.ct-ct-block{
	background:transparent;
	margin-top: -130px;
}
.ct-ct-block .container{
	background:#fff;
	max-width:1300px;
}
.ct-ct-block:after, .ct-ct-info:after, .ct-ct-block .container:after, .ct-ct-info-col-2:after{
	content:'';
	display:block;
	clear:both;
}
.ct-ct-block .container > div{
	width:50%;
	float:left;
}
.ct-ct-info-block{
	padding: 46px 25px;
}
.ct-b-title, .ct-ct h2{
	font-size: 24px !important;
	line-height: 29px !important;
	text-transform: uppercase !important;
}
.ct-b-title{
	margin-bottom:43px;
}
.ct-ct-info > div{
	width:50%;
	float:left;
	font-size: 16px;
	line-height: 19px;
}
.ct-ct-info > div a{
	font-size: 16px;
	line-height: 19px;
	color:#000;
}
.ct-ct-info-col-1 > div{
	margin-bottom:24px;
	position:relative;
	padding-left: 30px;
}
.ct-ct-info-col-1 > div:nth-child(1):before, .ct-ct-info-col-1 > div:nth-child(2):before, .ct-ct-info-col-1 > div:nth-child(3):before{
	content:'';
	display:block;
	position:absolute;
	background: url(../images/marker-ico.png) center center no-repeat;
	width:22px;
	height:22px;
	background-size:contain;
	top:0;
	left:0;
}
.ct-ct-info-col-1 > div:nth-child(2):before{
	background: url(../images/phone-ico.png) center center no-repeat;
}
.ct-ct-info-col-1 > div:nth-child(3):before{
	background: url(../images/mail-ico.png) center center no-repeat;
}
.ct-ct-info-col-2 > div{
	width: 206px;
	float:right;
	display:flex;
	justify-content: space-between;
	margin-bottom: 6px;
}
.ct-ct-info-col-2{
	position:relative;
	padding-right: 0px;
}
.ct-ct-info-col-2:before{
	content:'';
	display:block;
	position:absolute;
	width:18px;
	height:18px;
	background: url('../images/clock-ico.png') center center no-repeat;
	background-size:contain;
	top: 0;
	left: 50px;
}
.ct-ct{
	padding:46px 25px;
}
.ct-ct h2{
	margin-bottom:21px;
}
.ct-ct form{
	max-width:450px;
	margin: 0 auto;
}
.ct-ct input, .ct-ct textarea{
	border: 1px solid #000000;
	box-sizing: border-box;
	border-radius: 4px;
	font-size: 16px;
	line-height: 19px;
	color: #9B9B9B;
}
.ct-ct-map iframe{
	width:100%;
	height:546px;
	z-index:4;
}
.ct-ct-map{
	position:relative;
}
.ct-ct-map .ct-w-b{
	position:absolute;
	width:100%;
}
.ct-ct-map .ct-w-b .container{
	max-width:1300px;
	height:100px;
	background:#fff;
}
.ct-w-b{
	display:none;
}
.ct-ct .form-group{
	position:relative;
}
.ct-ct .form-group label.error{
	color:red;
	font-size:14px;
	position:absolute;
	right:5px;
	bottom: -5px;
}
.eapps-instagram-feed-title-container, .eapps-instagram-feed-posts-grid-load-more-container, #eapps-instagram-feed-1 > a{
	display:none !important;
}
#eapps-instagram-feed-1:after{
	position:absolute;
	content:'';
	display:block;
	height: 44px;
	width: 100%;
	background: #fff;
	bottom: 0;
	z-index: 99999 !important;
}
.ct-hb-3{
	padding: 55px 0px;
}
h3.row-feature-title{
	font-size: 36px;
	line-height: 43px;
	display: flex;
	align-items: center;
	text-transform: uppercase;
	margin-bottom:20px;
}
.page-header > h2{
	font-size: 24px;
	line-height: 29px;
	text-transform: uppercase;
	color: #000000;
	margin-bottom:20px;
}
div[itemprop="articleBody"]{
	font-size: 16px;
	line-height: 19px;
}
.ct-main-container{
	margin-bottom: 30px;
}
.ct-col-left{
	width: calc(100% - 300px);
	float:left;
	padding-right: 120px;
}
.ct-col-right{
	width:300px;
	float:right;
}
.ct-pro-details .product-neighbours, .ct-pro-details .customer-reviews, .ct-pro-details .back-to-category, .ct-pro-details .icons, .ct-pro-details .ratingbox{
	display:none;
}
.vm-product-details-container h1{
	font-size: 24px;
	line-height: 29px;
	margin-bottom:20px;
}
.product-short-description {
	font-size: 14px;
	line-height: 17px;
}
.spacer-buy-area{
	margin-top:30px !important;
	padding-left:0 !important;
}
span.product-fields-title strong{
	font-size: 16px !important;
	line-height: 19px !important;
	font-weight: normal !important;
}
.product-field-display{
	margin-top:15px !important;
}
.chzn-container, .chzn-container-single .chzn-single, .chzn-container-single .chzn-single span{
	height:43px;
	line-height:43px;
}
.chzn-container-single .chzn-single div b{background-position: 0px 12px;}
.ct-pro-pr-block{
	position:relative;
}
.ct-pro-pr-block .addtocart-bar{
	/*padding-left: 150px;*/
	text-align:left;
}
.ct-pro-pr-block .product-price{
    /*
	position:absolute;
	left:0;
	bottom: 0px;
	*/
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
}
.ct-pro-pr-block .product-price .vm-price-desc{
	margin:0px;
}
.ct-pro-details .main-image img{
	width: calc(100% - 40px);
}
.ct-pro-details .additional-images > .floatleft{
	width: calc(33.3333% - 20px);
	margin: 0 10px;
}
.ct-pro-details .additional-images{
	display:flex;
	justify-content: center;
	width: calc(100% - 20px);
	margin: 20px auto;
}
.ct-pro-details .additional-images > .floatleft img{
	width:100%;
}
.product-related-products{
	border:none;
}
.product-related-products .product-fields-title strong{
	font-size: 24px !important;
	line-height: 29px !important;
}
.product-related-products .product-fields-title{
	display:block;
}
.product-related-products .product-fields-title-wrapper{
	width:100% !important;
	margin-bottom: 0px !important;
}
.product-related-products > div{
	width: calc(33.3333% - 20px);
	margin: 0px auto 20px auto;
}
.product-related-products > div .product-field-display{
	max-width:390px;
	margin:0 auto;
}
.product-related-products .vm-product-media-container img{
	width:100%;
}
.product-related-products > div:nth-child(2){
	margin-right:20px;
}
.product-related-products > div:nth-child(3){
	margin-right:10px;
	margin-left:10px;
}
.product-related-products > div:nth-child(4){
	margin-left:20px;
}
.product-related-products > div .vm-product-media-container{
	text-align:left;
	font-size: 18px;
	line-height: 22px;
}
.product-related-products > div .vm-product-media-container a{
	color:#000;
}
.product-related-products .product_s_desc{
	font-size: 12px;
	line-height: 14px;
}
.product-related-products > div .vm-product-media-container img{
	margin-bottom:10px;
}
.product-related-products .vm-price-desc{
	margin:0px;
}
.product-related-products .PricebasePriceVariant{
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
}
.product-related-products .product-container{
	display:flex;
	flex-direction:column;
}
.product-related-products .product-container > :nth-child(1){
	order:1;
}
.product-related-products .product-container > :nth-child(2){
	order:3;
	margin-top: 0px;
}
.product-related-products .product-container > :nth-child(4){
	order:2;
}
.ct-cat-view .category_description, .ct-cat-view .virtuemart_search, .ct-cat-view .orderby-displaynumber, .ct-cat-view .products-view h4{
	display:none;
}
.ct-shop .ct-sort-col{
	width:350px;
	float:left;
}
.ct-shop .ct-cat-view{
	width: calc(100% - 350px);
	float:right;
}
.ct-shop .ct-cat-view .latest-view h4{
	display:none;
}
.ct-shop .ct-cat-view h2, .ct-cat-tab-pro-items h2{
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	min-height: 30px;
}
.ct-shop .ct-cat-view h2 a, .ct-cat-tab-pro-items h2 a{
	color:#000;
}
.ct-shop .ct-cat-view .vm-product-rating-container{
	display:none;
}
.ct-shop .ct-cat-view .product_s_desc{
	font-size: 12px;
	line-height: 14px;
	text-align:left;
	margin-bottom: 0px;
	height: 30px;
	overflow: hidden;
}
.ct-shop .ct-cat-view .vm-price-desc{
	/*display:none;*/
}
.vm-price-value span{
	font-weight: bold;
	font-size: 16px !important;
	line-height: 19px;
	color: #000 !important;
}
.vm-price-value span.vm-price-desc{
/*	display:none;*/
}
.ct-shop .ct-cat-view .product-price{
	min-height:unset;
}
.ct-shop .ct-cat-view .vm-product-descr-container-1{
	min-height: unset;
	margin-bottom: 0;
}
.ct-shop .ct-cat-view .addtocart-area, .ct-shop .ct-cat-view .vm-details-button{
	display:none;
}
.ct-cat-view .row{
	display: block !important;
}
.ct-cat-view .row .product{
	width: calc(33.3333% - 10px);
	margin: 10px auto;
	padding: 0px 14px 0px 14px;
	display: inline-block;
	float: none;
	vertical-align:top;
}
.ct-cat-view .row .product img{
	width: 100% !important;
}
.ct-cat-view .row .product > div{
	border:none;
}
.ct-main-container{
	position:relative;
}
.ct-breadcrums{
	position:absolute;
	width:100%;
	left:0;
	top: -100px;
}
.ct-shop{
	margin-top: 100px;
}
.ct-breadcrums ul li:nth-child(2) a span{
	color:transparent;
	position:relative;
}
.ct-breadcrums ul li:nth-child(2) a span:before{
	content:'';
	width:18px;
	height:18px;
	position:absolute;
	background: url(../images/home.png) center center no-repeat;
	background-size:contain;
	left: 35px;
	top:0;
}
.ct-breadcrums ul li{
	margin: 0px 5px;
}
.ct-breadcrums ul li span{
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
}
.ct-breadcrums ul li a{
	color:#000;
}
.ct-breadcrums .divider img{
	display:none;
}
.ct-breadcrums .divider{
	position:relative;
	width: 10px;
	height: 5px;
	display: inline-block;
}
.ct-breadcrums .divider:after{
	content:'';
	width:6px;
	height:6px;
	background: url(../images/arr-right.png) center center no-repeat;
	background-size:contain;
	position: absolute;
	top: -4px;
	left: 5px;
}
.ct-breadcrums ul li:nth-child(1) .divider{
	display:none;
}
.ct-breadcrums .breadcrumb{
	background-color: #F4F4F4;
	padding: 25px 10px;
}
.ct-search-box input{
	margin:0px;
}
.vm-cart-header-container{
	margin-top:20px;
}
#com-form-login fieldset p{
	display:block;
}
#checkoutForm{
	margin-top: 20px;
}
#checkoutForm .output-billto{
	min-height: 17px;
}
.cart-images{
	margin-right: 10px;
}
.vm-customfield-cart span{
	margin-left	: 10px;
}
#com-form-login{
	margin-bottom:20px;
}
.control-buttons .reg_text{
	display:block;
	width:100%;
	margin-bottom: 15px;
}
table.user-details{
	margin-top: 10px;
}
.ct-tab-header{
	background:#F4F4F4;
	align-items: center;
}
.ct-tab-header ul li{
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	background: transparent !important;
}
.ct-tab-header ul{
	padding:0 !important;
	margin:0 !important;
	border: none !important;
	border-radius: 0 !important;
	background: transparent !important;
}
.ct-tab-header ul li a{
	font-size: 18px !important;
	line-height: 22px !important;
	text-transform: uppercase;
	color: #000000 !important;
	cursor:pointer !important;
}
.ct-tab-header ul li{
	padding: 16px 0px !important;
	cursor:pointer !important;
	border-radius:0 !important;
	position:relative;
}
.ct-tab-header ul li:before{
	content:'';
	width: 6px;
	height: 6px;
	background: url(../images/arr-right.png) center center no-repeat;
	background-size:contain;
	position:absolute;
	top: 50%;
	margin-top: -3px;
	left:0;
}
.ct-tab-header ul li:hover{
	cursor:pointer !important;
}
.ct-tab-header ul li:hover a{
	border-bottom: 1px solid #4D4D4D !important;
}
.ct-tab-header ul li.ui-tabs-active{
	margin:0;
	border: none;
	border-radius: 0;
}
.ct-tab-header ul li.ui-tabs-active a{
	border-bottom: 1px solid #4D4D4D !important;
}
.ct-tab-header ul li ul{
	display:none;
}
#ct-tab-container{
	padding:0;
	border:none;
	border-radius:0;
}
.ct-tab-header .container{
	display:flex;
	align-items:center;
}
.ct-tab-title{
	font-size: 18px !important;
	line-height: 22px !important;
	text-transform: uppercase;
	color: #000000 !important;
	margin-right: 25px;
}
.ct-tab-content-wrp{
	padding:35px 0px;
}
.ct-cat-tab-pro-items{
	max-width:430px;
	margin: 0 auto;
}
.ct-cat-tab-pro-items img{

}
.ct-cat-tab-pro-items .vm-product-descr-container{
	padding: 10px 0px 20px 0px;
}
p.product_s_desc{
	text-align: left;
}
.category-view .row .category {width: calc(33.3333% - 10px);margin: 10px auto;padding: 0px 14px 0px 14px;display: inline-block;float: none;}
.left-cats h3{font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #212529;
    margin-bottom: 10px;

}
.left-cats ul.menu {padding-left:0px;}
.left-cats ul.menu li{list-style:none;}
.left-cats ul.menu li a{font-size:17px;color:#212529;line-height:25px;}
.left-cats ul.menu li a:hover{color:red;}
.acym_module{margin-top:15px;}
#acym_module_formAcym86691{margin-top:15px;}
@media(max-width:1366px){
	.ct-mto-title{
		font-size: 36px;
		line-height: 43px;
		padding: 15px;
	}
	.ct-col-left{
		padding-right:30px;
	}
	p.product_s_desc{
		height:70px;
	}
}
@media(max-width:1260px){
	.ct-ct-block{
		margin-top:0px;
	}
	.ct-ct-block .container > div{
		width:100%;
		float:none;
	}
	.ct-ct-info-block, .ct-ct form{
		max-width:650px;
		margin: 0 auto;
	}
	.ct-ct-info-block{
		padding-left:0;
		padding-right:0;
	}
}
@media(max-width:1199px){
	.ct-slide-title{
		font-size: 36px;
		line-height: 43px;
	}
	.product-related-products .product-container > :nth-child(2){
		margin-top:15px;
	}
	.ct-cat-view .row .product{
		min-width: unset;
		padding: 0px;
	}
	.ct-shop .ct-sort-col{
		width:250px;
	}
	.ct-shop .ct-cat-view{
		width: calc(100% - 250px);
	}
	#com-form-login fieldset .floatleft input[type="password"], #com-form-login fieldset .floatleft input[type="text"]{
		width:250px;
	}
}
@media(max-width:1024px){
	.ct-ct-bg{
		height:374px;
	}
	.ct-block-4 iframe{
		height:387px;
	}
}
@media(max-width:991px){
	p.product_s_desc{
		height:90px;
	}
	.ct-f-col{
		margin-bottom:20px;
	}
	.collapsing {
		-webkit-transition: none;
		transition: none;
		display: none;
	}
	button.navbar-toggler{
		margin: 8px 10px;
		padding: 0;
	}
	button.navbar-toggler .navbar-toggler-icon{
		display:block;
		height: 24px;
		width: 24px;
		position:relative;
	}
	button.navbar-toggler .navbar-toggler-icon:before{
		content:'';
		position:absolute;
		width:24px;
		height:24px;
		background: url(../images/menu-ico.png) center center no-repeat;
		background-size:contain;
		left:0;
		top:0;
	}
	nav.is-actived button.navbar-toggler .navbar-toggler-icon:before{
		background: url(../images/close-button-w.png) center center no-repeat;
		background-size:contain;
	}
	button:focus {outline:0;}
	nav.navbar .navbar-collapse{
		position:absolute;
		width:100%;
		top: 42px;
		background: #4D4D4D;
		padding: 15px;
		border-top: 1px solid #E30A31;
	}
	nav.navbar ul.nav li{
		display:block;
		margin: 15px;
		width: 100%;
		text-align: center;
	}
	#com-form-login fieldset .floatleft input[type="password"], #com-form-login fieldset .floatleft input[type="text"]{
		width:220px;
	}
}
@media(max-width:820px){
	.ct-after-menu .container{
		display:block;
		text-align:center;
	}
	.ct-search-box{
		margin:35px 0px;
	}
	.ct-search-box form{
		display:block;
	}
	.ct-socials{
		margin-bottom:35px;
	}
	.ct-search-box button, .ct-btn{
		margin-top:-5px;
	}
	.ct-pro-pr-block .addtocart-bar {
		/*padding-left: 120px;*/
		text-align:center;
	}
}
@media(max-width:767px){
	.ct-tab-header{
		border-bottom: 1px solid #ccc;
	}
	.ct-tab-header .container{
		padding: 15px 0px 0px 0px !important;
		flex-direction: column;	
		align-items: flex-start;	
		justify-content: center;
	}
	.ct-tab-title{
		padding: 0px 15px;
	}
	.ct-tab-header ul{
		background:#fff !important;
		margin-top: 15px !important;
		width: 100%;
	}
	.ct-tab-header ul li{
		padding: 8px 20px !important;
		width: 100%;
	}
	.ct-tab-header ul li a{
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.ct-tab-header ul li:before{
		left: 15px;
	}
	#com-form-login fieldset .floatleft input[type="password"], #com-form-login fieldset .floatleft input[type="text"]{
		width:100%;
		max-width:350px;
	}
	#com-form-login .width30.floatleft{
		width:100%;
		margin-bottom: 15px;
	}
	.ct-shop .ct-sort-col, .ct-shop .ct-cat-view{
		width:100%;
		float:none;
	}
	.product-related-products .product-container > :nth-child(2){
		margin-top:35px;
	}
	.ct-col-left{
		width:100%;
		float:none;
	}
	.ct-col-right{
		float:none;
		margin:30px auto;
	}
	.ct-inner-slider .container{
		padding: 0px 20px;
	}
	.ct-block-2 .container > div{
		width:100%;
		float:none;
	}
	.ct-tes {
		padding: 05px;
	}
	.ct-tes .container{
		padding:0px;
	}
	.ct-home-text-block {
		padding: 16px;
		padding-bottom:30px;
		margin-bottom:20px;
	}
	.ct-text{
		margin-bottom:30px;
	}
	.ct-text-block-title, .vm-cart-header h1{
		font-size: 24px;
		line-height: 29px;
	}
	.ct-tes p{
		font-size: 14px;
		line-height: 17px;
	}
	.ct-pro-details .vm-product-container > div{
		width:100%;
		float:none;
	}
	.ct-pro-details .vm-product-container > div:nth-child(2){
		padding: 30px 20px;
	}
	.filter-left{display:inline-block;width:45%;vertical-align:top;}
	.filter-right{display:inline-block;width:45%;}
	.ct-search-box{margin:0px 0px 5px 0px;}
	.ct-breadcrums .breadcrumb{padding:5px 10px;}
	.ct-socials {margin-bottom: 5px;}
	.ct-breadcrums {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;}
	.ct-shop {
   margin-top: 0px;}
   .filter-button{width:100%;} 
   .ct-filter-grp{margin-bottom:0px;}
}
@media(max-width:700px){
	.ct-block-3 .acym_module_form{
		display:block;
		text-align: left;
		max-width: 400px;
		margin: 0 auto;
	}
	.ct-block-3 .acym_introtext{
		margin-bottom:10px;
	}
	.ct-block-3 .acym_module_form #acym__user__edit__email{
		width:100%;
		box-sizing: border-box;
		min-width: 240px;
	}
	.ct-block-3 td.acyfield_2.acyfield_text{
		text-align:left;
	}
	.ct-ct-info > div{
		width:100%;
		float:none;
	}
	.ct-ct-info-col-2 > div{
		float: left;
		width: 300px;
		padding-left: 30px;
	}
	.ct-ct-info-col-2:before{	
		left: 0px;
	}
	.ct-ct{
		padding-left:0;
		padding-right:0;
	}
}
@media(max-width:575px){
	.vm-button-correct, button.default{
		float:none;
		display:block;
		margin-bottom: 10px;
		margin-left:0px !important;
	}
	.ct-cat-view .row .product{
		width: calc(50% - 5px);
		float: none;
		display: inline-block;
	}
	.swiper-button-prev {
	  background-image: url("../images/left-arr.png") !important;
	}
	.swiper-button-next {
	  background-image: url("../images/right-arr.png") !important;
	}
	.swiper-button-next, .swiper-button-prev{
		width:30px !important;
		height:30px !important;
		background-size:contain !important;
	}
	.ct-mto .swiper-container{
		display:block;
	}
	.ct-mto .swiper-container .swiper-wrapper > div{
		display:flex;
		height: 360px;
		justify-content: center;
	}
	.ct-mto .swiper-container .swiper-wrapper > div img{
		height:100%;
		object-fit:cover;
	}
	.ct-mto .ct-mto-lg{
		display:none;
	}
	.product-related-products > div:nth-child(4){
		display:none;
	}
	.product-related-products > div {
		width: calc(50% - 20px);
		margin: 0px auto 20px auto;
	}
	#checkoutForm table.cart-summary {border: 0;
		@include trailing-border;
		padding-bottom: 0;
		display: block;
		width: 100%;
	}
	#checkoutForm table.cart-summary thead, #checkoutForm table.cart-summary th {
		display: none;
		visibility: hidden;
	}
	#checkoutForm table.cart-summary tbody, #checkoutForm table.cart-summary tr, #checkoutForm table.cart-summary td {
		border: 0;
		display: block;
		padding: 0;
		text-align: left !important;
		white-space: normal;
		width: 100%;
	}
	#checkoutForm table.cart-summary tr.sectiontableentry1, #checkoutForm table.cart-summary tr.sectiontableentry2{
		border-top: 1px solid #ccc;

	}
	#checkoutForm table.cart-summary tr.sectiontableentry1 td, #checkoutForm table.cart-summary tr.sectiontableentry2 td {
		border: 1px solid #ccc;
		padding: 10px 10px;
		border-top:0;
	}

	#checkoutForm table.cart-summary tr:first-child{
		margin-bottom:0;
	}
	#checkoutForm table.cart-summary tr {
		margin-bottom:20px;
	}	
	#checkoutForm table.cart-summary th[data-title]:before,
	#checkoutForm table.cart-summary td[data-title]:before {
		content: attr(data-title) ":\00A0";
		font-weight: bold;
	}
	#checkoutForm table.cart-summary th:not([data-title]) {
		font-weight: bold;
	}
	#checkoutForm table.cart-summary td:empty {
		display: none;
	}
	#checkoutForm table.cart-summary td span.cart-images img {float: none;}
	#checkoutForm table.cart-summary td .vm-display {display: inline-block;}
}
@media(max-width:500px){
	.billto-shipto .floatleft{
		width:100%;
		float:none;
		margin-bottom: 15px;
	}
	.category-view .row .category {
    width: calc(100% - 0px);
	}
	.ct-cat-view .row .product {
    width: calc(100% - 5px);
    }
}
@media(max-width:480px){
	p.product_s_desc{
		height: 50px;
		overflow:hidden;
	}
	.ct-inner-slider .ct-slide-title{
		margin-top:70px;
	}
	.ct-btn-block{
		text-align:center;
	}
	.ct-btn-block a, .ct-btn-block span{
		display:block;
		margin:5px auto;
	}
	.ct-inner-slider p{
		margin-bottom:45px;
	}
	.ct-block-3 .acym_module_form #acym__user__edit__email {
		min-width: 180px;
	}
	.ct-block-3 .acym_module_form input.subbutton {
		width: 110px;
	}
	.coupon{
		width:auto;
	}
	span.details-button, span.details-button input.details-button{
		margin-left:0px !important;
	}
	table.user-details input{
		width: 200px;
	}
	.ct-filter-grp {
    font-size: 14px !important;
    line-height: 5px !important;
	}
	.ct-filter-grp{margin-bottom:0px;}
	.browse-view h1{font-size:28px;}
}
@media(max-width:440px){
	.ct-search-box .inputbox{
		width: calc(100% - 70px);
	}
	.ct-mto-title{
		font-size: 32px;
		line-height: 40px;
		padding: 10px;
	}
}
@media(max-width:400px){
	table.user-details tr:after{
		content:'';
		display:block;
		clear:both;
	}
	table.user-details td{
		width:100%;
		float:left;
	}
	table.user-details input{
		width: 280px;
	}
	
}
@media(max-width:380px){
	.product-related-products > div {
		width: 100%;
		margin: 0px auto !important;
	}
	.product-related-products .product-container > :nth-child(2) {
		margin-top: 0;
	}
}
@media(max-width:360px){
	.ct-f-col-title span {
		font-size: 12.6px;
		letter-spacing: 4px;
	}
	.ct-ct-info-col-2 > div{
		width: 100%;
		padding-left: 30px;
	}
}
@media(max-width:350px){
	.ct-block-3 .acym_module_form input.subbutton{
		width:auto;
	}
	.product-related-products .product-container > :nth-child(2) {
		margin-top: 10px;
	}
}


input::-moz-placeholder {color: #000;opacity: 1;}
input:-ms-input-placeholder {color: #000;opacity: 1;}
input::-webkit-input-placeholder {color: #000;opacity: 1;}
input:-moz-placeholder {color: #000;opacity: 1;}#vmCartModule {margin-left: 20px;}#vmCartModule .total_products a {position: relative;}#vmCartModule .total_products a span {background: red;width: 15px;height: 15px;position: absolute;top: 12px;left: 16px;z-index: 99;color: #FFF;font-size: 12px;font-weight: bold;text-align: center;line-height: 15px;}
.ct-search-box .inputbox, #com-form-login fieldset .floatleft input[type="password"], #com-form-login fieldset .floatleft input[type="text"], .coupon, textarea#customer_note_field, table.user-details input {color: #000 !important;}

#cart-view .billto-shipto {margin-bottom: 20px;}
#cart-view .checkout-button-top {}
#cart-view .vm-fieldset-pricelist table.cart-summary tr th {background: none !important;}
#cart-view .vm-fieldset-pricelist table.cart-summary tr th, #cart-view .vm-fieldset-pricelist table.cart-summary tr td {}
#cart-view .vm-fieldset-pricelist table.cart-summary tr th span {color: #000;}
#cart-view .vm-fieldset-pricelist table.cart-summary tr td input {color: #000 !important;}
#cart-view .vm-fieldset-pricelist table.cart-summary tr td input.details-button {color: #FFF !important;}
#cart-view .vm-fieldset-pricelist table.cart-summary tr td h3 {font-size: 20px;line-height: normal;}
#cart-view .vm-fieldset-pricelist table.cart-summary tr td h4 {font-size: 18px;line-height: normal;}
#cart-view .vm-fieldset-pricelist table.cart-summary tr td span.details-button {margin: 0;}
#cart-view .vm-fieldset-pricelist table.cart-summary tr td .vm2-add_quantity_cart {vertical-align: middle;}
#cart-view .checkout-button-top .col-left {margin-left: auto;}
#cart-view .checkout-button-top .col-right {margin-right: auto;}
#cart-view .checkout-button-top a {background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%) !important;border-radius: 4px !important;border: none !important;text-transform: uppercase;font-size: 14px !important;line-height: 17px;padding: 13px !important;color: #fff !important;cursor: pointer !important;display: flex;border: none;justify-content: center;align-items: center;padding: 0;line-height: unset;font-weight: 700;}
#userForm fieldset fieldset {margin: 10px 0;}
#userForm .chzn-container {width: 97.5% !important;}
#cart-view #form-login input.button {background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%) !important;border-radius: 4px !important;border: none !important;text-transform: uppercase;font-size: 14px !important;line-height: 17px;padding: 13px !important;color: #fff !important;cursor: pointer !important;display: flex;border: none;justify-content: center;align-items: center;padding: 0;line-height: unset;font-weight: 700;}



.virtuemart_category_id0 .category-view .browse-view {display: none;}
.logout button.btn, .login button.btn, #form-login input.button {background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%) !important;border-radius: 4px !important;border: none !important;text-transform: uppercase;font-size: 14px !important;line-height: 17px;padding: 13px !important;color: #fff !important;cursor: pointer !important;display: flex;border: none;justify-content: center;align-items: center;padding: 0;line-height: unset;font-weight: 700;}
#form-login input.button {display: inline-block;margin-left: 10px;}
.login input {background: #FFFFFF !important;
border: 1px solid #E5E5E5 !important;
box-sizing: border-box;
border-radius: 4px !important;
padding: 12px 14px !important;
font-size: 14px;
line-height: 17px;
align-items: center;
color: #9B9B9B !important;
margin-right: 7px;}
#ui-tabs .tabs {border: 1px solid #ccc;overflow: unset;}
.buttonBar-right button.button {background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%) !important;border-radius: 4px !important;border: none !important;text-transform: uppercase;font-size: 14px !important;line-height: 17px;padding: 13px !important;color: #fff !important;cursor: pointer !important;display: inline-block;border: none;justify-content: center;align-items: center;padding: 0;line-height: unset;font-weight: 700;}
#adminForm .tabs .chzn-container {width: 97.5% !important;}
.product-fields .product-field-type-M img{height:200px;}
.product-fields .product-field .vm-img-desc{font-size:12px;}
.item-rrp-price{text-decoration: line-through;}
.vm-pagination{width:100%;}.vm-page-counter{float:none;}.pagenav{color:#000000 !important;}
.page-header{margin-top:50px;}
.alert-heading, .alert-message{color:#FF0000;}
span.vmshipment_cost{display:none;}
.page-148 .ct-col-left.item-page {width: 100%;padding-right: 0;}
.page-148 .ct-col-right #frm_lead2 h2 {display: none;}
.page-148 .ct-col-right h3 {font-size: 24px;text-transform: uppercase;}
.page-148 .ct-col-right .form-group .form-control {border: 1px solid #000000;box-sizing: border-box;border-radius: 4px;font-size: 16px;line-height: 19px;color: #9B9B9B;}
.form-validate .form-group font {display: none;}
.video-block {margin-bottom: 40px;}
.ct-tab-content-wrp {padding-bottom: 0;}
.video-made {margin-top: 40px;}
span.PricepriceWithoutTax{text-decoration: line-through;}
.PricesalesPrice span.vm-price-desc{text-transform:uppercase;color:#FF0000 !important;}
div.PricesalesPrice span.PricesalesPrice{text-transform:uppercase;color:#FF0000 !important;}

.PricediscountAmount span.vm-price-desc{text-transform:uppercase;color:#5a5a5a !important; font-style: italic;}
div.PricediscountAmount span.PricediscountAmount{text-transform:uppercase;color:#5a5a5a !important; font-style: italic;}
#cart-view #com-form-login{background-color:#F8F8F8; padding:10px;}
#cart-view .billto-shipto{border:none;}
.addtocart-bar a.notify{
	background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%) !important;
border-radius: 4px !important;
border: none !important;
text-transform: uppercase;
font-size: 14px !important;
line-height: 17px;
padding: 13px !important;
color: #fff !important;
cursor: pointer !important;
}
#notifyform #notify_email{
	background: #FFFFFF !important;
border: 1px solid #E5E5E5 !important;
box-sizing: border-box;
border-radius: 4px !important;
padding: 12px 14px !important;
font-size: 14px;
line-height: 17px;
align-items: center;
color: #000000 !important;
width: 316px;
margin-right: 7px;
}
#notifyform .notify-button{
	background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%) !important;
border-radius: 4px !important;
border: none !important;
text-transform: uppercase;
font-size: 14px !important;
line-height: 17px;
padding: 13px !important;
color: #fff !important;
cursor: pointer !important;
}
.cat-button{
	background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%) !important;
border-radius: 4px !important;
border: none !important;
text-transform: uppercase;
font-size: 14px !important;
line-height: 17px;
padding: 13px !important;
color: #fff !important;
cursor: pointer !important;
}
.cat-button a{color:#FFFFFF !important;}
ul.menu li div.cat-button{margin-bottom:5px;width:90%;}
#notify-form{width:766px;margin:0 auto;}
.page-103 #system-message-container{display:block;}
.product-price a.ask-a-question{display:none;}

span.quantity-controls input.quantity-plus, span.quantity-controls input.quantity-minus {padding: 0;}

.newsletter-popup {padding: 50px 50px 40px 50px;right: 32px;width: 420px;background: #fff;bottom: 0;-webkit-box-shadow: 0 0 50px #ccc;-moz-box-shadow: 0 0 50px #ccc;box-shadow: 0 0 50px #ccc;opacity: 1;position: fixed;text-align: center;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;z-index: 100;}
.newsletter-popup h3 {margin: 0;}
.newsletter-popup .acym_module_form {margin-top: 0px;}
.newsletter-popup .acym_module_form .acym_introtext {margin: 1em 0 2em 0;}
.newsletter-popup .acym_module_form .acym_form {margin: 0 auto;}
.newsletter-popup .acym_module_form input {border: 1px solid #000000;box-sizing: border-box;border-radius: 4px;font-size: 16px;line-height: 19px;color:#000;height: calc(2.25rem + 2px);padding: .375rem .75rem;}
.newsletter-popup .acym_module_form input.btn {border: 0;background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%) !important;color: #FFF;max-width: 100%;}
#newsletter-popup-close {position: absolute;font-weight: 900;top: 20px;right: 20px;color: #565656;}
#newsletter-popup-close:hover {color: #000;}
.newsletter-popup .acym_posttext {margin-top: 50px;color: #999;}
.items-row {margin: 20px 0;display: inline-block;width: 100%;}
.items-row .page-header {margin-top: 0;}
.item-image img {max-width: 100%;}
.item-page .item-image {margin-bottom: 30px;}
.items-row a.btn {background: linear-gradient(180deg, #000000 0%, #4D4D4D 100%);border-radius: 4px;border: none;text-transform: uppercase;font-size: 14px;line-height: 17px;padding: 13px;color: #fff;}
.page-165 .ct-col-left {width: 100%;padding: 0;}
.page-165 .ct-main-container {padding-top: 100px;}
.page-165 .ct-main-container .ct-breadcrums {top: 0;}
.custom.text-block-1 {padding: 10px 0 30px 0;}
.ct-cat-view .category_description {display: block;}
.ct-tes .ct-t-top > div.text-full {float: none;width: 100%;padding-left: 0;}

@media only screen and (max-height: 580px) {
	.newsletter-popup {display: none;}
}

@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	.vm-price-value span {font-size: 14px !important;}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	.vm-price-value span {font-size: 14px !important;}
}
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	.vm-price-value span {font-size: 13px !important;}
}
@media only screen and (min-width: 1000px) and (max-width: 1104px) {
	.ct-tab-title, .ct-tab-header ul li a {font-size: 16px !important;}
}
@media only screen and (min-width: 900px) and (max-width: 999px) {
	.ct-tab-title, .ct-tab-header ul li a {font-size: 14px !important;}
	.vm-price-value span {font-size: 13px !important;}
}
@media only screen and (min-width: 768px) and (max-width: 899px) {
	.ct-tab-title, .ct-tab-header ul li a {font-size: 12px !important;}
	.vm-price-value span {font-size: 9px !important;margin-right: 0;}
}
@media only screen and (min-width: 580px) and (max-width: 767px) {
	.vm-price-value span {font-size: 9px !important;}
}
@media only screen and (min-width: 501px) and (max-width: 579px) {
	.vm-price-value span {font-size: 13px !important;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	#checkoutForm table.cart-summary thead, #checkoutForm table.cart-summary th {display: none;visibility: hidden;}
	#checkoutForm table.cart-summary th:not([data-title]) {font-weight: bold;}
	#checkoutForm table.cart-summary tbody, #checkoutForm table.cart-summary tr, #checkoutForm table.cart-summary td {border: 0;display: block;padding: 0;text-align: left !important;white-space: normal;width: 100%;border-style: 1px;}#checkoutForm table.cart-summary th[data-title]:before, #checkoutForm table.cart-summary td[data-title]:before {content: attr(data-title) ":\00A0";font-weight: bold;}
	#checkoutForm table.cart-summary td span.cart-images img {float: none;}
	#checkoutForm table.cart-summary td .vm-customfield-cart {display: inline-block;}
	#checkoutForm table.cart-summary td .vm-display {display: inline-block;}
	#cart-view .vm-fieldset-pricelist table.cart-summary tr th, #cart-view .vm-fieldset-pricelist table.cart-summary tr td {border: 1px solid #DDD;padding: 5px;}
	.filter-left, .filter-right {width: 40%;}
	.filter-button {width: 18%;display: inline-block;vertical-align: top;}
	.ct-col-right {width: 100%;max-width: 650px;}
	ul.menu li div.cat-button {
        width: 100%;
    
    }
	.items-row .row {margin: 0;}
	.items-row .row .col-sm-3, .items-row .row .col-sm-9 {padding: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.items-row .row .col-sm-3 .item-image {margin-bottom: 20px;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    #notify-form{width:90%;margin:0 auto;}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	#cart-view .checkout-button-top .col-left, #cart-view .checkout-button-top .col-right {margin: 5px auto;}
	.ct-inner-slider p {margin-bottom: 25px;}
	.newsletter-popup {max-width: 95%;right: 5%;}
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
	.ct-inner-slider .ct-slide-title {margin: 30px 0;font-size: 28px;}
	.newsletter-popup {padding: 40px 20px;}
	.newsletter-popup .acym_module_form .acym_form, .newsletter-popup .acym_module_form .acym_form tbody, .newsletter-popup .acym_module_form .acym_form tr {width: 100%;display: block;}
	
	.newsletter-popup .acym_module_form input {width: 100%;}
}
#fancybox-content h2{text-align:center;}
